body{
	overflow-x: hidden;
    font-weight: 400;
    font-family: "SF Pro Text", sans-serif;
    color: #333333;;
    font-size: 16px;
    letter-spacing: -0.02em;
}


#nav_desktop ul li:nth-child(5):after {
  top:8px !important;
}
.header-block {
    z-index: 10;
}
.widget_shopping_cart .cart_label.not-empty {
    background: #67E1F8;
}
.btn-secondary {
    background: none;
}
.dropdown-menu {
   top: 98% !important; 
}
@media (max-width: 736px){
    #logo a img.action-2 {
        height: 45px;
    }
}

.no-padding{
    padding:0 !important;
}

.action-end{
    margin-top: 50px;
    padding-bottom: 50px;
    font-size: 44px;
    line-height: 50px;
    font-weight: bold;
    color: #000;
    text-align:center;
}

p {
    line-height: 19px;
}

.top {
    margin-top: -100px;
    height: 1119px;
    padding-top: 100px;
	background: linear-gradient(360deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 43.25%), linear-gradient(55.8deg, #FCA5F1 0.03%, #B5FFFF 100.01%);
}
.top-text{
    background: url(https://cdn.tion.ru/images/2022/02/montage-present-feb2022-lending/top-img-desk-march.png) no-repeat top;
    width: 750px;
    height: 658px;
    margin:auto;
}

h2 {
    font-family: "Bahnschrift", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}
.gradient-text {
    background: white;
    background: linear-gradient(45deg, #662D8C 18%, #ED1E79 82%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #662D8C;
    display: table;
    margin: auto;
}
.purple-text{
    margin: auto;
    color: #662D8C;
}

.all-rules{
    max-width: 740px;
    margin-top: 120px;
    margin-bottom: 80px;
}
p.content-text{
    margin-bottom: 20px;
    font-family: "SF Pro Text", "sans-serif";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-align: left;
    letter-spacing: -0.02em;
    color: #828282;
}
p.content-text a{
    color: #828282 !important;
    text-decoration: none;
    border-bottom: 1px solid #828282;
}
p.content-text a:hover{
    border-bottom: none;
}
p.content-text.note{
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 19px;
    color: #B7B7B7;
} 
.collapsible p.content-text span{
    padding-bottom: 5px;
    color: #828282;
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    border-bottom: 2px dashed #828282;
}
.collapsible-content {
    overflow: hidden;
    display: none;
}
.all-rules hr{
    margin-top: 45px;
    margin-bottom:20px;
    border: none;
    color: #B7B7B7;
    background-color: #B7B7B7;
    height: 2px;
    width: 20px;
}

.cards{
    margin-top: -170px;
    margin-bottom:90px;
}
.cards .row{
    justify-content: space-around;
    max-width: 1150px;
    margin: auto;
}
.cards .row p{
    margin-top: 20px;
}
.cards p{
    margin-top: 10px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #333333;
    ;
}
.cards .row p{
    margin-top: 0px;
    margin-bottom: 0px;
}
.cards p.note{
    font-size: 12px;
    line-height: 15px;
}
.cards .red-text{
    color: #DC586F;
}
.cards .big-text{
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    letter-spacing: -0.02em;
    font-weight: bold;
}
.cards .small-text{
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    letter-spacing: -0.04em;
}
.card-wrap{
    height: 880px;
    max-width: 350px;
    margin:auto;
    margin-top: 50px;
    margin-bottom: 25px;
    padding:40px 5px 25px;
    border-radius: 5px;
}
.card-wrap-bg-1{
    background: linear-gradient(7.73deg, #B5FFFF 0%, #FCA5F1 105.84%);
}
.card-wrap-bg-2{
    background: linear-gradient(7.73deg, #FCA5F1 0%, #B5FFFF 105.84%);
}

.stiker{
    background: url(https://cdn.tion.ru/images/2022/02/montage-present-feb2022-lending/icon-6200.svg) no-repeat top;
    width: 666px;
    height: 214px;
    margin:auto;
}

.form{
    max-width: 920px;
    margin:auto;
    margin-top: 70px;
    padding: 50px 15px 80px;
    background: linear-gradient(55.8deg, #FCA5F1 0.03%, #B5FFFF 100.01%);
    border-radius: 5px;
}
.form h2{
    max-width: 700px;
}
#popUp-MP {
    max-width: 693px;
    margin: auto;
    margin-top: 50px;
}
#popUp-MP input {
    display: block;
    height: 70px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 10px 30px;
    font-weight: 200;
    font-size: 18px;
    line-height: 24px;
    color: #7F7F7F;
    background-color: #fff !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 5px;
    opacity: 0.4;
}
#popUp-MP input:focus, .form-group input[type="text"]:focus {
    box-shadow: none;
    outline: 0;
    opacity: 1;
}
#popUp-MP input::-webkit-input-placeholder { /* подсказывающий текст */
    font-size: 18px;
    line-height: 24px;
    font-weight: 200;
    color: #7F7F7F;
}
#popUp-MP label {
  display: none;
}
#popUp-MP .note{
    margin-top: 30px;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    font-size: 13px;
    line-height: 19px;
    letter-spacing: -0.04em;
    color: #828282;
}
.left-form .note{
    margin-top: 85px;
    margin-bottom: 15px;
}
#popUp-MP .note a:link{
    color: #828282 !important;
    border-bottom: 1px solid #828282;
}
#popUp-MP .note a:link:hover{
    border-bottom: none;
}
#popUp-MP_form_success {
    margin-top: 65px;
    margin-bottom: 80px;
    text-align: center;
    color: #000000;
}
#popUp-MP_form_success p {
    font-size: 32px;
    line-height: 38px;
    font-weight: bold;
}

#popUp-MP input:-webkit-autofill,
#popUp-MP input:-webkit-autofill:hover, 
#popUp-MP input:-webkit-autofill:focus,
#popUp-MP textarea:-webkit-autofill,
#popUp-MP textarea:-webkit-autofill:hover,
#popUp-MP textarea:-webkit-autofill:focus,
#popUp-MP select:-webkit-autofill,
#popUp-MP select:-webkit-autofill:hover,
#popUp-MP select:-webkit-autofill:focus {
  -webkit-text-fill-color: #7F7F7F;
  transition: background-color 5000s ease-in-out 0s;
}
.btn-wrapper{
    margin-top: -40px;
}
.FP-btn {
    display: block;
    margin:auto;
    width: 300px;
    height: 70px;
    margin-bottom: 50px;
    padding-top: 10px;
    font-family: "SF Pro Display";
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
    color: #fff !important;
    text-decoration: none;
    cursor: pointer;
    background: linear-gradient(265.92deg, #E97CDA -5.8%, #DC586D 100%);
    box-shadow: 0px 0px 6px #E97CDA, 0px 0px 30px #E97CDA;
    border-radius: 5px;
    transition: 0.2s linear;
    border: none;
}
.FP-btn:hover{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.got-questions{
    margin: 30px auto 80px;
}
.got-questions .text-block {
    margin-bottom: 50px;
    font-family: "SF Pro Text", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
}
.got-questions .text-block a, .rules-link a{
  color: #333333 !important;
  cursor:pointer;
  text-decoration: none;
  border-bottom: 1px solid #333333;
}
.got-questions .text-block a:hover, .rules-link a:hover{
  color: #333333;
  border-bottom: none;
}
.headset{
    height:130px;
    width:130px;
    cursor:pointer;
    border-radius:75px;
    background:#DC586F;
    margin:0 auto 0px;
    transition: 0.2s linear;
}
.headset:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.headset img{
    height: 70px;
    width: 65px;
    margin-top: 26px;
}
.headset .pulse-block{
    position:absolute;
    left:0;
    bottom:-20px;
}
.pulse-block{
    height:170px;
}
.pulse-block a{
    position:absolute;
    left:0;
    right:0;
    width:165px;
    margin:auto;
    z-index:3;
}

@media (max-width: 900px) {
    .card-wrap img, .card-wrap picture{
        width: 200px;
    }

}
@media (max-width: 991px) {
    .border-card{
        border:none;
    }
    .cards p.big-text{
        font-size: 20px;
        line-height: 28px;
    }
    .cards p.small-text{
        font-size: 16px;
        line-height: 28px;
    }
}
@media (max-width: 767px) {
    .top {
        height: 872px;
    }
    .top-text{
        background: url(https://cdn.tion.ru/images/2022/02/montage-present-feb2022-lending/top-img-tablet-march.png) no-repeat top;
        width: 610px;
        height: 537px;
    }
    .action-end {
        margin-top: 0;
    }
    .card-wrap{
        margin-top: 30px;
    }
    .card-wrap img, .card-wrap picture{
        width: initial;
    }
    .stiker{
        background: url(https://cdn.tion.ru/images/2022/02/montage-present-feb2022-lending/icon-6200-2.svg) no-repeat top;
        width: 305px;
        height: 169px;
    }
}

@media (max-width: 575px) {
    .action-end{
        padding-bottom: 25px;
        font-size: 32px;
        line-height: 40px;
    }
    .top {
        margin-top: -100px;
        height: 475px;
        padding-top: 100px;
    }
    .top-text{
        background: url(https://cdn.tion.ru/images/2022/02/montage-present-feb2022-lending/top-img-mob-march.png) no-repeat top;
        width: 303px;
        height: 361px;
    }
    h2{
        font-size: 24px;
        line-height: 29px;
    }
    .cards {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .card-wrap{
        padding-top: 30px;
    }
    p.content-text{
        font-size: 14px;
        line-height: 17px;  
    }
    p.content-text.note{
        font-size: 12px;
        line-height: 14px;
    }
    #popUp-MP input{
        height: 60px;
        margin-top: 15px;
    }
}
@media (max-width:374px){
    .FP-btn{
        width: 240px;
    }
    .got-questions .text-block{
        font-size: 14px;
    }
}


